package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

public class FieldPosition {
    /**
     * 字段所在页。是`pages`数组的索引
     */
    private Long page;
    /**
     * 字段值的外接四边形坐标。图像以左上为原点，数组值为 [左上角x, 左上角y, 右上角x, 右上角y, 右下角x, 右下角y, 左下角x, 左下角y]
     */
    private List<Long> vertices;

    public Long getPage() { return page; }
    public void setPage(Long value) { this.page = value; }

    public List<Long> getVertices() { return vertices; }
    public void setVertices(List<Long> value) { this.vertices = value; }
}